.content-buttonline {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	color: #fff;
}

.content-buttonline section {
	height: auto !important;
}

.content-buttonline section a {
	color: #fff;
	text-decoration: none;
}

.content-buttonline section a:hover {
	color: #72c787;
}

.content-buttonline section p {
	color: #363537;
}

.content-buttonline section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #34495e;
}

.content-buttonline section h3 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 18px;
	text-transform: uppercase;
	color: #34495e;
}

.content-buttonline section:nth-child(2) {
	background: #008a5e;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-buttonline section:nth-child(2) p {
	margin: 0;
	color: #fff;
}

.content-buttonline section:nth-child(4) {
	background: url(../img/buttonline/bg-buttonline-3.jpg) repeat;
	background-size: cover;
}

.content-buttonline section:nth-child(4) h2, .content-buttonline section:nth-child(4) p {
	color: #ffffff;
}

.content-buttonline section:nth-child(4), .content-buttonline section:nth-child(5), .content-buttonline section:nth-child(6) {
	padding: 40px 0;
}

.content-buttonline section:nth-child(4) {
	padding: 90px 0px;
}

.content-buttonline section:nth-child(3) {
	padding: 0;
}

.content-buttonline section:nth-child(5), .content-buttonline section:nth-child(6) {
	background: #34495e;

	h2, p {
		color: #ffffff;
	}
}

.content-buttonline section:nth-child(7) {
	padding: 60px 0;
	background: url(../img/buttonline/bg-buttonline-5.jpg) no-repeat;
	background-size: cover;
	text-align: left;
}

.content-buttonline section:nth-child(6) .btn-buttonline {
	background: #00a88f;
	color: #ffffff;
	padding: 25px 55px;;
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-radius: 6px;
    text-transform: uppercase;

    &:hover {
    	background: darken(#00a88f, 10);
    }
}

.content-buttonline section:nth-child(6) .btn-buttonline-2 {
	background: #ee7232;
	color: #ffffff;
	padding: 25px 55px;;
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-radius: 6px;
    text-transform: uppercase;

    &:hover {
    	background: darken(#ee7232, 10);
    }
}

@media (max-width: 1024px) {
	.content-buttonline section:nth-child(4), .content-buttonline section:nth-child(5), .content-buttonline section:nth-child(6) {
		padding: 10px 0;
	}

	.content-buttonline section:nth-child(7) {
		text-align: center;
	}

	.card-buttonline {
		margin-bottom: 20px;
	}
}

@media (min-width: 1025px) {
	.col-left-margin {
		margin-left: 12.5%;
	}

	.flex-display {
	    display: flex;
	    align-items: center;
	}
}